.cookie-consent {
  justify-content: space-between;
  align-items: center;
  text-align:center;
  position: fixed;
  bottom: 0;
  width: 100%;
  color: #fff;
  background-color: #333;
  padding: 1em;
  padding-top: 0;
  box-sizing: border-box;
  font-size: 14px;
  z-index:20;
  margin: 0 auto;
  word-break: keep-all;
  visibility: hidden;
}
.cookie-consent.is-show {
  visibility: visible;
}
.cookie-consent a {
  color: #fff !important;
  text-decoration: underline;
}
.cookie-close {
  color: #fff;
  text-align:right;
  font-size: 20px;
  padding: .5em .5em;
}
.cookie-close a,
.cookie-close a:visited,
.cookie-close a:hover,
.cookie-close a:active {
  color: inherit;
  text-decoration: none;
}
.cookie-text {
  text-align: center;
  padding-bottom: 1em;
  color: #fff !important;
  font-family: Hiragino Kaku Gothic Pro, Hiragino Sans, Meiryo, sans-serif;
}
.cookie-consent-hide {
  display: none;
}
@keyframes hide {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    visibility: hidden;
  }
}